Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Add new phone type to CUCM 7.1.5

I'm using CUCM 7.1.5, now. But, it has not supported Cisco IP phone 3905.

Hence, do I only need to install a firmware of 3905 to CUCM or I have to install a device package for CUCM 7.1.5?

Thanks.

2 REPLIES
Cisco Employee

New device support always

New device support always requires DevPack and after the install, a cluster reboot.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
VIP Purple

Hi,Take a snapshot of

Hi,

Take a snapshot of existing firmwares of working IP phones.

Just install the cop file only.After that u need to reboot the cluster.

 

you can refer README file

 

http://www.cisco.com/web/software/282074288/106919/cmterm-3905-sip-9-4-1-0-readme.html

http://software.cisco.com/download/release.html?mdfid=283734772&softwareid=282074288&os=&release=9.4(1)&relind=AVAILABLE&rellifecycle=&reltype=latest&i=!pp

You need to upload the cop file in all servers in a cluster

regds,

aman

256
Views
0
Helpful
2
Replies
CreatePlease to create content